div#tmpSlideshow {
    height:177px;
    width: 534px;
    margin: 0px;
    position: relative;
    background-color: #032a71;
    overflow: hidden;
}

div.tmpSlide {
    background: url('/support/images/slideshow/logo.jpg') no-repeat;
/*    background-attachment:fixed;*/
    background-position:5px 5px;
    height:177px;
    width: 534px;
    margin: 0px;
    position: relative;
    background-color: #032a71;
}


div.tmpSlide img {
    position: absolute;
    width: 248px;
    left: 299px;
    top: 0;
}

div#tmpSlideshowControls {
    position: absolute;
    bottom: 10px;
    left: 85px;
    height: 14px;
    width: 175px;
    font-size:10pt;
    background-color: #6685c1;
    line-height: 50%;
    background: url('/support/images/slideshow/edge.gif') no-repeat;
}

div.tmpSlideshowControl {
    position: relative;
    background: url('/support/images/slideshow/but.gif') no-repeat;
    width: 13px;
    height: 14px;
    float: left;
}

div.tmpSlideshowControlOn{
    position: relative;
    background: url('/support/images/slideshow/but_act.gif') no-repeat;
    width: 13px;
    height: 14px;
    float: left;
    cursor: pointer;
}
div.tmpSlideshowControlActive {
    position: relative;
    background: url('/support/images/slideshow/but_act.gif') no-repeat;
    width: 13px;
    height: 14px;
    float: left;
}

div.tmpSlideCopy {
    position: absolute;
    left: 70px;
    right: 258px;
    top: 0;
    bottom: 0px;
//    background-color: #3658a8; 
    background-color: #032a71;
}

.zag
{
    position: absolute;
    margin-top: 18px;
	margin-left: 12px;
    margin-right: 18px;
    font-size:10pt;
    color: #d7edfa;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 110%;  
}


a:link.zagl,a:visited.zagl
{
    font-size:10pt;
    line-height: 120%;
    color: #fff;
    font-weight:bold;
    text-decoration:none;
}

a:hover.zagl
{
    text-decoration:underline;
}
